Name:		contact-lookup-applet
Version:	0.13
Release:	1%{?dist}
Summary:	Contact Lookup Applet

Group:		Applications/Communications
License:	GPL
URL:		http://www.burtonini.com/blog//computers/contact-lookup-applet-0.13
Source0:	http://www.burtonini.com/computing/%{name}-%{version}.tar.gz       
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:	libgnomeui-devel >= 2.7.92
BuildRequires:	gnome-panel-devel >= 2.9.4
BuildRequires:	evolution-data-server-devel >= 1.2.0
BuildRequires:	gettext

%description
This applet allows you to search your Evolution 2 address book for people. To
use, simply add it to your panel (Add to Panel -> Accessories -> Address book
Lookup), type a name into the field, and hit [return] or Search.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf ${RPM_BUILD_ROOT}
make install DESTDIR=${RPM_BUILD_ROOT}
%find_lang %{name}

%clean
rm -rf ${RPM_BUILD_ROOT}

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%{_libexecdir}/%{name}
%{_libdir}/bonobo/servers/*.server
%dir %{_datadir}/lookup-applet
%{_datadir}/lookup-applet/*.xml
%{_datadir}/lookup-applet/%{name}.glade

%changelog
* Sun Jul 24 2005 Brian Pepple <bdpepple@ameritech.net> - 0.13-1
- Update to 0.13.

* Tue May 10 2005 Brian Pepple <bdpepple@ameritech.net> - 0.12-3
- Remove hard-coded dist tag.

* Tue Apr 12 2005 Brian Pepple <bdpepple@ameritech.net> - 0.12-2.fc4
- Correct URL.

* Mon Apr 11 2005 Brian Pepple <bdpepple@ameritech.net> - 0.12-1.fc4
- Update to 0.12.

* Tue Mar 29 2005 Brian Pepple <bdpepple@ameritech.net> - 0.11-2.fc4
- Added dist tag.

* Tue Mar 29 2005 Brian Pepple <bdpepple@ameritech.net> - 0.11-1
- Updated to 0.11.
- Drop BuildRequires for gtk2-devel.
- Bump gnome-panel-devel & evolution-data-server-devel versions to minimum needed.

* Mon Mar 21 2005 Brian Pepple <bdpepple@ameritech.net> - 0.10-2
- fixed ownership of %%{_datadir}.

* Mon Mar 14 2005 Brian Pepple <bdpepple@ameritech.net> - 0.10-1
- Initial Fedora Extras build.
